.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4b94aa32-c002-4ea5-b0dd-d754d92569c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b94aa32-c002-4ea5-b0dd-d754d92569c9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-673cc893-3581-4f70-9c99-a47ba9344f4b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-673cc893-3581-4f70-9c99-a47ba9344f4b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-565a784c-0363-4962-94e6-8bd8ed3e9374 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-565a784c-0363-4962-94e6-8bd8ed3e9374) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cae43962-5e09-40ee-b976-7b83d3c4befd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cae43962-5e09-40ee-b976-7b83d3c4befd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3e6e92f7-e3a7-475f-905f-a036412ab8ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e6e92f7-e3a7-475f-905f-a036412ab8ed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8b84fbcc-6bf1-4fe9-94d4-8adf6d5bf513 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b84fbcc-6bf1-4fe9-94d4-8adf6d5bf513) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f268473a-a144-4ac7-a70c-bbd3faaba60b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f268473a-a144-4ac7-a70c-bbd3faaba60b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-33ae54ad-9c10-46d1-a518-84df04b9d83b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33ae54ad-9c10-46d1-a518-84df04b9d83b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc92c924-5947-4a8c-b9b8-477da5458dc2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc92c924-5947-4a8c-b9b8-477da5458dc2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9164dd19-057c-488b-993b-409b5a6b2091 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9164dd19-057c-488b-993b-409b5a6b2091) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c532453d-6c82-4278-93e7-7b860e966ef3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c532453d-6c82-4278-93e7-7b860e966ef3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a8a4c9b9-517b-4a16-b7cf-d169effb0c81 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a8a4c9b9-517b-4a16-b7cf-d169effb0c81) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ffd0075b-2e7c-4c1c-ac7f-d1349d534268 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ffd0075b-2e7c-4c1c-ac7f-d1349d534268) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4f01d5e6-d08a-4965-aad4-77e9ba49b2a4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f01d5e6-d08a-4965-aad4-77e9ba49b2a4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fdb97c0b-6d73-4234-ab33-aaf679938865 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fdb97c0b-6d73-4234-ab33-aaf679938865) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
